Subject: Re: GNU-WIN32 B19 Setup
From: [email-masked] (Earnie Boyd)

6 Mar 1998 02:12:58 -0800
Message-ID: <[email-masked]>
Content-Type: text/plain
To: [email-masked]
Cc: [email-masked], [email-masked]

>Date: Fri, 27 Feb 1998 08:43:34 -0500
>To: [email-masked] (Utilisateur genesis), 
[email-masked]
>From: "Bryan T. Schmersal" <[email-masked]>
>Subject: Re: GNU-WIN32 B19 Setup
>
>At 01:15 PM 2/27/98 +0100, Utilisateur genesis wrote:
>>When I install this package, unpacking put files in /tmp directory, 
but
>when setup start, it fails with error "Setup is unable to find 
installation
>languages in C:\TMP\SETUP.LID file. Error 105".
>>
>>Do you have any suggestion about this problem ???
>
>I had the same problem.  Does C:\TMP exist?  The setup program says 
that it
>will create it
>if it doesn't but after I got the same error you did, all I had in C:\ 
was
>a *file* named
>tmp.  After I removed the file tmp and created the dir tmp, setup ran
>fine...

I tried this, running WinNT 3.51, still didn't work. cdk.exe will not 
execute.  No warnings, errors or otherwise.

>-------------------------------------------------------
>Bryan T. Schmersal                 Transarc Corporation
>Senior Member of Technical Staff       707 Grant Street
>[email-masked]               Pittsburgh, PA  15219
>http://www.transarc.com/~bryans           (412)338-4351
>-------------------------------------------------------
>
>
>-
>For help on using this list (especially unsubscribing), send a message 
to
>"[email-masked]" with one line of text: "help".
>

-        \\||//
---o0O0--Earnie--0O0o----
[email-masked]
------ooo0O--O0ooo-------

______________________________________________________
Get Your Private, Free Email at http://www.hotmail.com
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".